@import url("https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;600;700&display=swap"); /*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
   ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  scroll-behavior: smooth;
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Grouping content
   ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none; /* 1 */
  text-decoration: underline; /* 2 */
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit; /* 1 */
  font-size: 100%; /* 1 */
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  padding: 0; /* 3 */
  white-space: normal; /* 1 */
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Misc
   ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none;
}

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none;
}

a:not([href]):not([class]), a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}

ol,
ul {
  padding-left: 2rem;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: bolder;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

figure {
  margin: 0 0 1rem;
}

img,
svg {
  vertical-align: middle;
}

table {
  caption-side: bottom;
  border-collapse: collapse;
}

caption {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  text-align: left;
}

th {
  font-weight: bold;
  text-align: inherit;
  text-align: -webkit-match-parent;
}

thead,
tbody,
tfoot,
tr,
td,
th {
  border-color: inherit;
  border-style: solid;
  border-width: 0;
}

label {
  display: inline-block;
}

button {
  border-radius: 0;
}

button:focus:not(:focus-visible) {
  outline: 0;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: var(--font-size-base);
  line-height: inherit;
}

button,
select {
  text-transform: none;
}

[role=button] {
  cursor: pointer;
}

select {
  word-wrap: normal;
}
select:disabled {
  opacity: 1;
}

[list]:not([type=date]):not([type=datetime-local]):not([type=month]):not([type=week]):not([type=time])::-webkit-calendar-picker-indicator {
  display: none !important;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}
button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

textarea {
  resize: vertical;
}

mark,
mark {
  padding: 0.2em;
}

:root {
  --color-primary: #ffdd9e;
  --color-primary-light: #fff1d8;
  --color-secondary: #f6b09a;
  --color-secondary-light: #fde6dc;
  --color-infos-primary: #d5e1f0;
  --color-infos-secondary: #d99383;
  --color-gray: #969595;
  --color-gray-light: #f2f2f2;
  --color-shade: #161616;
  --color-light: #ffffff;
  --font-base: "Work Sans", sans-serif;
  --font-size-2xs: 0.625rem;
  --font-size-xs: 0.75rem;
  --font-size-sm: 0.875rem;
  --font-size-base: 1rem;
  --font-size-md: 1.125rem;
  --font-size-lg: 1.25rem;
  --font-size-xl: 1.5rem;
  --font-size-1xl: 1.875rem;
  --font-size-2xl: 2rem;
  --font-size-3xl: 2.25rem;
  --font-size-4xl: 2.5rem;
}

html {
  font-family: var(--font-base);
}

.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  width: 100%;
}

h3 {
  margin: 0;
}

a.btn {
  text-decoration: none;
}

img {
  height: auto;
  max-width: 100%;
}

.btn {
  text-align: center;
  padding: 0.75rem 2rem;
  border: 1px solid transparent;
  display: inline-block;
  font-size: var(--font-size-sm);
  font-weight: bold;
  border-radius: var(--radius);
}
.btn:focus {
  outline: 0;
}
.btn > .icon {
  position: relative;
  font-size: 0.7rem;
  margin: 0 0 0 0.5rem;
  color: var(--color-secondary);
}
.btn svg {
  margin-right: 5px;
}

section {
  margin-top: 3rem;
}

.absolute {
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0;
  position: absolute;
  width: auto;
  z-index: -1;
}

.header-top {
  background-color: var(--color-primary);
  padding: 1rem 0;
  text-align: center;
}
.header-nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-nav-toggle img {
  width: 40px;
  background-color: var(--color-infos-secondary);
  border-radius: 50%;
  padding: 5px;
}
.header-nav-logo img {
  width: 100px;
}
.header-nav-profil img {
  width: 30px;
  margin-left: 10px;
}
.header-nav-links {
  display: none;
}

.main .slider {
  position: relative;
}
.main .slider figure {
  height: 56.25vw;
}
.main .slider figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.main .slider .arrows {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 2rem;
}
.main .slider .arrows .previous,
.main .slider .arrows .next {
  font-size: var(--font-size-2xl);
  background: rgba(0, 0, 0, 0.15);
  border-radius: 50%;
  padding: 15px;
}
.main .slogan {
  background-color: var(--color-primary-light);
  padding: 1rem 0;
}
.main .slogan-text h1 {
  color: var(--color-infos-secondary);
  font-weight: 700;
  font-size: var(--font-size-md);
  text-align: center;
}
.main .selection-text {
  text-align: center;
  padding-bottom: 2rem;
}
.main .selection-text h1,
.main .selection-text a {
  color: var(--color-shade);
}
.main .selection-media {
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
  margin: 1em 0;
  gap: 10px;
}
@media (max-width: 699px) {
  .main .selection-media {
    justify-content: center;
  }
}
.main .selection-media .col-4 {
  text-align: center;
}
.main .selection-media .col-4 figure {
  background-color: var(--color-secondary-light);
  border-radius: 16px;
}
.main .selection-media .col-4 p {
  font-size: var(--font-size-lg);
  font-weight: 500;
  color: var(--color-gray);
}
.main .about {
  color: var(--color-light);
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.main .about .col-2 {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media (max-width: 699px) {
  .main .about .col-2 {
    width: 100%;
  }
}
.main .about-text {
  padding: 1rem;
  background-color: #eb9993;
  margin: 0;
  text-align: center;
}
.main .about-media img {
  width: 100%;
}
.main .categorie h3 {
  padding: 2rem 0;
  font-size: var(--font-size-1xl);
}
.main .categorie-list {
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  align-self: center;
  justify-content: space-between;
}
@media (max-width: 699px) {
  .main .categorie-list {
    justify-content: center;
  }
}
.main .categorie-list .col-6 {
  padding: 2em 0;
  margin: 5px 5px;
  width: 180px;
  background-color: var(--color-primary-light);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border-radius: 32px;
}
.main .categorie-list .col-6:nth-child(1) img {
  max-width: 50px;
}
.main .faq .list {
  display: flex;
  flex-wrap: wrap;
}
.main .faq .list .col-2 {
  width: 50%;
}
@media (max-width: 699px) {
  .main .faq .list .col-2 {
    width: 100%;
  }
}
.main .faq .list .faq-media img {
  width: 100%;
}
.main .faq .list .faq-text {
  background-color: var(--color-infos-secondary);
  padding: 1em 0;
}
@media (max-width: 699px) {
  .main .faq .list .faq-text {
    padding: 5rem 2rem;
  }
}
.main .faq .list .faq-text .container {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.main .faq .list .faq-text .container h3 {
  color: var(--color-light);
  font-size: var(--font-size-1xl);
}
.main .faq .list .faq-text .container .faq-text-btn {
  text-align: center;
}
.main .faq-reassurance {
  background-color: var(--color-infos-primary);
  padding: 1rem;
  text-align: center;
}
.main .faq-reassurance .container {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 1rem;
  padding: 2rem 0;
}
@media (max-width: 699px) {
  .main .faq-reassurance .container {
    justify-content: center;
  }
}
.main .faq-reassurance .container .col-3 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 699px) {
  .main .faq-reassurance .container .col-3 {
    flex-direction: column;
    width: 100%;
  }
}
.main .faq-reassurance .container .col-3 p {
  max-width: 200px;
}
.main .faq-reassurance .container .col-3 img {
  background-color: var(--color-infos-secondary);
  width: 100px;
  height: 100px;
  border-radius: 50%;
  padding: 1em;
}
.main .newsletters {
  text-align: center;
}
.main .newsletters form {
  display: flex;
  flex-direction: column;
}
.main .newsletters form .cases {
  width: 100%;
  height: 50px;
  background-color: var(--color-gray-light);
  border: none;
}
.main .newsletters form .btn {
  margin-top: 10px;
}

footer {
  margin-top: 3rem;
  background-color: var(--color-primary-light);
}/*# sourceMappingURL=style.css.map */